.DINPro {
  font-family: DINProRegular, Arial, Verdana, sans-serif;
}
.DINProBl {
  font-family: DINProBlack, Arial, Verdana, sans-serif;
}
.DINProB {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.DINProM {
  font-family: DINProMedium, Arial, Verdana, sans-serif;
}
.titre {
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
}
.titre strong,
.titre span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreN1 {
  font-size: 2.813em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
}
.titreN1 strong,
.titreN1 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
@media screen and (max-width: 1279px) {
  .titreN1 {
    font-size: 2.313em;
  }
}
@media screen and (max-width: 767px) {
  .titreN1 {
    font-size: 1.563em;
  }
}
.titre35 {
  font-size: 2.188em;
}
@media screen and (max-width: 1279px) {
  .titre35 {
    font-size: 1.875em;
  }
}
@media screen and (max-width: 767px) {
  .titre35 {
    font-size: 1.563em;
  }
}
.titreN2 {
  font-size: 1.875em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
  margin: 25px 0 15px;
}
.titreN2 strong,
.titreN2 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreN3 {
  font-size: 1.25em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
  font-family: DINProBold, Arial, Verdana, sans-serif;
  margin: 23px 0 8px;
}
.titreN3 strong,
.titreN3 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreN4 {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: normal;
  color: #001941;
  font-family: DINProBold, Arial, Verdana, sans-serif;
  margin: 18px 0 6px;
}
.titreN4 strong,
.titreN4 span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.t11 {
  font-size: 0.688em;
}
.t12 {
  font-size: 0.75em;
}
.t14 {
  font-size: 0.875em;
}
.t18 {
  font-size: 1.125em;
}
.t20 {
  font-size: 1.25em;
}
.t22 {
  font-size: 1.375em;
}
.t30 {
  font-size: 1.875em;
}
.t12-16 {
  font-size: 0.75em;
}
@media screen and (max-width: 1279px) {
  .t12-16 {
    font-size: 1em;
  }
}
.t14-16-14 {
  font-size: 0.875em;
}
@media screen and (max-width: 1279px) {
  .t14-16-14 {
    font-size: 1em;
  }
}
@media screen and (max-width: 767px) {
  .t14-16-14 {
    font-size: 0.875em;
  }
}
.clear {
  clear: both;
}
.inlineB4 {
  display: inline-block;
  margin: 0 0 0 -4px;
}
.overflowH {
  position: relative;
  overflow: hidden;
}
.clearFix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.box-sizing {
  box-sizing: border-box;
}
.soulignementInverse:link,
.soulignementInverse:visited {
  text-decoration: none;
}
.soulignementInverse:hover,
.soulignementInverse:active,
.soulignementInverse:focus {
  text-decoration: underline;
}
.hidden {
  position: absolute;
  left: -9999px;
}
.buttonMoreLazyLoad {
  background: url(../images/sprite.png) no-repeat #4b5f6a 10px -301px;
}
.buttonMoreLazyLoad:hover {
  background: url(../images/sprite.png) no-repeat #4b5f6a 10px -301px;
}
@media screen and (max-width: 767px) {
  .buttonMoreLazyLoad {
    background-position: 48px -301px;
  }
  .buttonMoreLazyLoad:hover {
    background-position: 48px -301px;
  }
}
.buttonReset {
  border: 0 none;
  border-radius: 0;
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  font-size: .875em;
  text-transform: uppercase;
  padding: 11px 17px;
  color: #4b5f6a;
  background: #e4e4e4;
  font-size: 1em;
  padding: 12px;
}
.buttonReset:hover {
  background: #e4e4e4;
  border-radius: 5px;
}
.buttonDonate {
  display: inline-block;
  padding: 24px 23px 27px 35px;
  margin: 22px 0 18px;
  border: solid 10px #fff;
  background: url(../images/bt-espace-donateur.png) no-repeat 19px 29px #ea7406;
  color: #fff;
  text-transform: uppercase;
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  font-size: 1.375em;
}
.buttonDonate:link,
.buttonDonate:visited {
  text-decoration: none;
}
.buttonDonate:hover,
.buttonDonate:active,
.buttonDonate:focus {
  text-decoration: underline;
}
.buttonDonate strong {
  font-family: DINProBlack, Arial, Verdana, sans-serif;
  color: #fff;
}
.encadreStyle {
  padding: 24px 30px 28px;
  margin: 10px 0 28px;
  background: #f6f6f6;
}
.encadreStyle:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
@media screen and (max-width: 767px) {
  .encadreStyle {
    padding: 14px 20px 18px;
  }
}
.accrocheStyle {
  font-size: 1.25em;
  font-family: DINProBold, Arial, Verdana, sans-serif;
  margin: 30px 0;
}
@media screen and (max-width: 1279px) {
  .accrocheStyle {
    font-size: 1.125em;
  }
}
.mediumBlack {
  font-family: DINProMedium, Arial, Verdana, sans-serif;
}
.mediumBlack span {
  font-family: DINProBlack, Arial, Verdana, sans-serif;
}
.regularBold {
  font-family: DINProRegular, Arial, Verdana, sans-serif;
}
.regularBold span {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.titreMixte span,
.titreMixte strong {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.seeAll {
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  font-size: 0.875em;
  text-transform: uppercase;
  padding-left: 12px;
  background: url(../images/chevron-gris.png) no-repeat 0 4px;
  float: right;
}
.pagePrecedente {
  color: #fff;
  text-transform: uppercase;
  height: 35px;
  padding: 7px 11px 11px 25px;
  display: inline-block;
  background: url('../images/arrow-prev.png') 10px center no-repeat #0d6a92;
}
.initPolice {
  font-size: 1em;
  font-family: DINProRegular, Arial, Verdana, sans-serif;
  font-weight: normal;
}
.chapoLienPrecedent {
  position: relative;
  overflow: hidden;
  padding: 60px 40px 30px 30px;
  background: #f6f6f6;
}
.fondBarre {
  background: #fff;
  width: 100%;
  height: 26px;
  border: 0;
  border-top: solid 1px #b2b2b2;
  border-radius: 3px;
  zoom: 1;
}
@media screen and (max-width: 1279px) {
  .fondBarre {
    height: 39px;
  }
}
.barreProgression {
  margin-top: -1px;
  height: 27px;
  border-radius: 3px 0 0 3px;
  zoom: 1;
  background: #2f456e;
  border-top: solid 1px #21304d;
}
@media screen and (max-width: 1279px) {
  .barreProgression {
    height: 40px;
  }
}
.SommaireAccesRapideTablette {
  position: absolute;
  min-width: 46px;
  max-width: 288px;
  min-height: 46px;
  left: -20px;
  margin-top: -45px;
  z-index: 2;
}
.SommaireAccesRapideTablette.mobile {
  display: block;
}
.SommaireAccesRapideTablette.fixe {
  position: fixed;
  top: 0;
  left: 0;
  margin-top: 0;
}
.SommaireAccesRapideTablette .bt-fleche {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  background: #001941;
}
.SommaireAccesRapideTablette a:link,
.SommaireAccesRapideTablette a:visited {
  text-decoration: none;
}
.SommaireAccesRapideTablette a:hover,
.SommaireAccesRapideTablette a:active,
.SommaireAccesRapideTablette a:focus {
  text-decoration: underline;
}
.SommaireAccesRapideMobile {
  position: relative;
  left: inherit;
  margin: 0 0 10px;
}
.SommaireAccesRapideMobile .bt-fleche {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.SommaireAccesRapideMobile.fixe {
  left: 15px;
  width: 100%;
}
.blocActuLarge .news-liste  .large .news-desc {
  padding: 15px 20px 10px;
}
.blocActuLarge .large .news-desc {
  margin-top: 25px;
  background: #f6f6f6;
}
.blocActuLarge .large .news-desc br {
  display: none;
}
.blocActuLarge .large.with-image .news-desc {
  position: relative;
  width: 100%;
  margin-top: 0;
  bottom: inherit;
  left: inherit;
}
.blocActuLarge .large .cat {
  padding: 2px 9px 2px 29px;
  margin: 0;
  font-size: 1em;
}
.blocActuLarge .large .news-thumbnail {
  position: relative;
}
.blocActuLarge .large .news-thumbnail .cat {
  position: absolute;
  top: inherit;
  bottom: 0;
  left: 0;
}
.blocActuLarge .large.recherche .cat,
.blocActuLarge .large.search .cat {
  background-position: 7px -1088px;
}
.blocActuLarge .large.soutien .cat,
.blocActuLarge .large.support .cat {
  background-position: 4px -1039px;
}
.blocActuLarge .large.evenement .cat,
.blocActuLarge .large.event .cat {
  background-position: 5px -1136px;
}
.blocActuLarge .large .title {
  font-size: 1.25em;
}
.blocActuLarge .large .date {
  font-size: 0.813em;
  color: #001941;
}
.blocActuLarge .large.with-image .title {
  max-width: 100%;
  border-left: 0;
}
.blocActuLarge .large.with-image .title a {
  padding: 0;
  line-height: inherit;
  background: none;
}
.blocActuLarge .large.with-image .date {
  margin: 2px 0 5px;
  padding: 0;
  background: none;
}
.blocActuLarge .large.no-image .news-desc > span {
  display: block;
}
.menuNiv1Hover {
  display: block;
  margin: 0;
  padding-left: 17px;
  padding-right: 17px;
  background: #001941;
  color: #fff;
}
@media screen and (max-width: 1279px) {
  .menuNiv1Hover {
    padding-left: 7px;
    padding-right: 7px;
  }
}
.menuNiv1HoverAfter:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
  width: 25px;
  height: 12px;
  z-index: 6;
  background: url(../images/sprite.png) no-repeat left -3038px;
}
@media screen and (max-width: 1279px) {
  .menuNiv1HoverAfter:after {
    bottom: -18px;
  }
}
@media screen and (max-width: 767px) {
  .menuNiv1HoverAfter:after {
    bottom: -23px;
    width: 44px;
    height: 23px;
    background: url(../images/sprite.png) no-repeat left -3086px;
  }
}
.home #main:before {
  display: none;
}
.home h1 {
  color: #001941;
  margin: 0;
}
#searchformhome {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  padding: 0;
  text-align: center;
  z-index: 1;
  background: none;
}
.icm-slideshow-wrapper {
  position: relative;
}
.sitewide {
  position: relative;
  width: 1240px;
  max-width: 1240px;
  margin: 0 auto;
}
@media screen and (max-width: 1279px) {
  .sitewide {
    width: 100%;
    max-width: 728px;
  }
}
.slideshow-hp li.slide-content {
  height: 512px;
  padding: 0;
  margin: 0;
  background: #4b5f6a;
}
.slideshow-hp li.slide-content > .slide-link {
  display: block;
  height: 512px;
}
.slideshow-hp li.slide-content .sitewide {
  position: static;
}
.slideshow-hp .slide-image {
  position: absolute;
  margin: 0 auto;
  max-height: 100%;
  width: auto;
  left: -50%;
  right: -50%;
}
.slideshow-hp .slide-iframe {
  position: relative;
  text-align: center;
  z-index: 4;
}
.slideshow-hp .slide-iframe iframe {
  max-height: 512px;
}
.slideshow-hp .slide-iframe .youtube_sc {
  margin: 0 auto;
}
.slideshow-hp .video .sitewide {
  display: none;
}
.slideshow-hp .slide-content-inner {
  position: absolute;
  bottom: 80px;
  margin: 0 0 0 84px;
  width: 532px;
}
.slideshow-hp .slide-content-inner div {
  border-left: solid 12px rgba(0,25,65,0.8);
  color: #fff;
  position: relative;
  overflow: hidden;
}
.slideshow-hp .slide-content-inner p {
  display: inline;
  background: rgba(0,25,65,0.8);
  margin: 0;
  padding: 3px 12px 3px 0;
}
.slideshow-hp .slide-content-inner a {
  color: #fff;
}
.slideshow-hp .slide-content-inner a:link,
.slideshow-hp .slide-content-inner a:visited {
  text-decoration: none;
}
.slideshow-hp .slide-content-inner a:hover,
.slideshow-hp .slide-content-inner a:active,
.slideshow-hp .slide-content-inner a:focus {
  text-decoration: underline;
}
.slideshow-hp .slide-content-inner .slide-title {
  font-size: 1.875em;
  text-transform: uppercase;
  line-height: 1.4;
}
.slideshow-hp .slide-content-inner .slide-title span,
.slideshow-hp .slide-content-inner .slide-title strong {
  font-family: DINProBold, Arial, Verdana, sans-serif;
}
.slideshow-hp .slide-content-inner .slide-title p {
  padding-bottom: 4px;
}
.slideshow-hp .slide-content-inner .slide-accroche {
  font-size: 1.125em;
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  line-height: 1.55;
}
.slideshow-hp .slide-content-inner .date {
  font-size: 0.875em;
  font-family: DINProMedium, Arial, Verdana, sans-serif;
}
.slideshow-pagination {
  position: absolute;
  bottom: 41px;
  left: 94px;
  z-index: 5;
}
.slider-start-stop a {
  display: inline-block;
  padding: 2px 0 5px 25px;
}
.slider-start-stop span {
  display: inline-block;
  padding: 2px 4px;
  border-radius: 2px;
  zoom: 1;
  background: #001941;
  font-size: 0.875em;
  color: #fff;
  text-transform: uppercase;
}
.slider-start-stop .slider-start a {
  background: url(../images/sprite.png) no-repeat left -2901px;
}
.slider-start-stop .slider-stop a {
  background: url(../images/sprite.png) no-repeat left -2954px;
}
.slider-start-stop .active {
  display: none;
}
.navigation-slideshow {
  position: absolute;
  right: 0;
  top: 38%;
  padding: 1px 7px;
  text-align: center;
  z-index: 5;
  background: rgba(0,25,65,0.8);
  color: #fff;
  font-family: DINProBold, Arial, Verdana, sans-serif;
  font-size: 1.438em;
}
.slider-slide-number {
  padding: 11px 0;
}
.home .widget_icm_share {
  position: relative;
  display: block;
  width: 1240px;
  max-width: 1240px;
  margin: 0 auto;
}
@media screen and (max-width: 1279px) {
  .home .widget_icm_share {
    width: 100%;
    max-width: 728px;
  }
}
.home .widget_icm_share .widget {
  position: absolute;
  bottom: 43px;
  right: 63px;
}
.home .widget_icm_share .widget li {
  margin-left: 10px;
}
.home .widget_icm_share .widget img {
  width: auto;
}
.filter-by {
  display: inline-block;
  padding-top: 3px;
  color: #4b5f6a;
  text-transform: uppercase;
}
.hp-news .titre-actu {
  margin-bottom: 29px;
  font-family: DINProRegular, Arial, Verdana, sans-serif;
  width: 26%;
  font-size: 2.813em;
}
.hp-news .filter-bloc {
  float: right;
  margin-top: 58px;
  font-size: 0.813em;
  width: 74%;
}
.hp-news .filter-bloc a {
  display: inline-block;
  padding-top: 3px;
  font-family: DINProMedium, Arial, Verdana, sans-serif;
  margin-left: 20px;
}
.hp-news .filter-bloc a:link,
.hp-news .filter-bloc a:visited {
  text-decoration: none;
}
.hp-news .filter-bloc a:hover,
.hp-news .filter-bloc a:active,
.hp-news .filter-bloc a:focus {
  text-decoration: underline;
}
.hp-news .filter-bloc .news-soutien {
  padding-top: 2px 0;
}
.hp-news .filter-bloc .all-news {
  margin-top: 3px;
  padding-top: 0;
  font-size: 1.077em;
}
.hp-news .checkbox-list.pictos {
  width: auto;
}
.hp-news .small {
  margin-top: 0;
  margin-bottom: 5px;
  width: 23.548387096774%;
}
.hp-news .large {
  float: left;
  width: 48.064516129032%;
  margin: 0 -76.451612903226% 0 25.967741935484%;
}
.hp-news .large.with-image .share {
  right: 8px;
  bottom: -10px;
}
.hp-news .large.no-image {
  background: #f6f6f6;
}
.hp-news .large.no-image .title {
  margin: 0;
}
.hp-news .large .share li {
  margin-left: 3px;
}
.hp-news .large .share img {
  width: 14px;
}
.home .partenaires {
  margin: 30px auto 0 auto;
  text-align: center;
}
.home .partenaires table,
.home .partenaires td {
  border: none;
  padding: 0;
}
.home .partenaires table {
  margin: 0;
}
.home .partenaires td {
  display: inline-block;
  margin: 0 10% 0 0;
}
.home .partenaires td:last-child {
  margin: 0;
}
body .highlight-hp {
  margin-bottom: 40px;
}
body .highlight-hp:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
body .highlight-hp .hightlight {
  position: relative;
  float: left;
  width: 33.225806451613%;
  max-width: 412px;
  margin-left: 2px;
  padding-left: 0;
  background: none;
}
body .highlight-hp .hightlight:first-child {
  margin-left: 0;
}
body .highlight-hp a {
  display: block;
}
body .highlight-hp .lien-chevron {
  position: absolute;
  right: 40px;
  bottom: 35px;
  color: #c9d200;
  text-transform: uppercase;
  text-shadow: 0 1px 3px #222;
  zoom: 1;
  background: url(../images/chevron-jaune.png) no-repeat left 2px;
}
body .highlight-hp .lien-chevron:link,
body .highlight-hp .lien-chevron:visited {
  text-decoration: none;
}
body .highlight-hp .lien-chevron:hover,
body .highlight-hp .lien-chevron:active,
body .highlight-hp .lien-chevron:focus {
  text-decoration: underline;
}
.dc-social {
  display: none;
}
.home .dc-social {
  display: block;
}
#page .dc-social {
  position: absolute;
  top: 618px;
  right: 0;
  padding: 5px 5px 7px;
  z-index: 1;
  border-radius: 7px 0 0 7px;
  zoom: 1;
  background: #fff;
}
#page .dc-social.fixe {
  position: fixed;
  top: 40%;
}
#page .dc-social .social-tabs {
  margin-bottom: 0;
}
#page .dc-social .social-tabs:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
#page .dc-social li {
  float: none;
  padding: 0;
  margin-top: 9px;
  border: 0;
}
#page .dc-social li.first {
  margin-top: 0;
}
#page .dc-social .active {
  background: none;
  border: 0;
  padding: 0;
}
#page .dc-social img {
  display: block;
  width: auto;
  margin: 0;
}
#page .dc-social .dc_jqsocialmediatabs_widget-3-slide {
  display: none;
}
